input{
    height:25px;
    width:98%;
    color:#000;
    background:#FFF;
    border:1px solid #CCC;
    padding-left:1%;
    padding-right:1%;  
}
textarea{
    height:150px;
    width:98%;
    color:#000;
    background:#FFF;
    border:1px solid #CCC;
    padding:1%;
}
input.error, textarea.error, select.error{
    border:1px solid #F00;
}
button{
    height:25px;
    width:25%;
    color:#FFF;
    font-weight:bold;
    background:#36739e;
    border:1px solid #CCC;
    margin-top:10px;
}
button:hover{
    background:#86c300;
    border:1px solid #CCC;
}
.required{
    color:#F00;
}